Target version: 0.1-5   

Difficulty:  Fixed in Releases:  
Pull request:    

Description

it seems that with some versions of ruby, the state error might occur, I'm yet to understand why it really happens, but a workaround is

easy and has no side effects (AFAIT).

Associated revisions

Revision e6c75845 - 04/30/2010 03:31 AM - Ohad Levy

fixes #231 - find_each LocalJumpError (no block given)

History

#1 - 04/30/2010 03:55 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset e6c7584526bd246b50398348f4b2e20465a46719.

#2 - 05/06/2010 04:18 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
